extends ../layout

block content
	link(rel='stylesheet', href='/styles/transactionResult.css')
	h3.info= result
	block subContent
	#separator
		button.appButton(onclick="window.location.href = '/'") Home
		button.appButton(onclick="window.location.href = '/broadcastTransaction'") New Transaction
